
Redmine - Defect #4193

Move Check Box for "Send account information to the user" to be clicked before the "Create" button

2009-11-10 17:55 - Eric Smith

Status: Closed Start date: 2009-11-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version:  

Description

On the {REDMINE_URL}/users/new page, the check box to "Send account information to the user" is logically, visually, and

sequentially after the "Create" button on the form.

This placement can lead to confusion for the RedMine administrator when the policy is to not send emails to the new user.  This is

frequently the case when a project is being pre-loaded, or if someone is using Redmine to identify/track and help develop and

manage project estimates.

The check box needs to be moved to directly above the "Create" Button to place it within the proper sequence of processing.

Associated revisions

Revision 3037 - 2009-11-13 19:11 - Jean-Philippe Lang

Move checkbox for "Send account information to the user" to be clicked before the "Create" button (#4193).

History

#1 - 2009-11-13 19:05 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Fixed in r3037.
